/* Global styles */

.logo img {
	padding-top: 13px;
}

.products-menu {
	position: fixed;
	top: 80px;
	left: 0px;
	width: 100%;
	z-index: 998;
}

.design-page{
	text-align:left;
}

.design-page h2{
	color:white;
	margin: 10px 15px;
}

@media (min-width: 601px){

	.design-page .hero-copy{
		max-width: 60%;
	}

}

.design-page h2 span{
	color:#f64747;
}

.hero .lm-button {
	color: white;
}

.hero-inner .row{
	margin-top: 40px;
}

.hero-inner .neil-features{
    text-align: center;
    padding-bottom: 0px;
    margin-top: 40px;
}

.hero-inner .neil-features div.feat-disp {
	/*width: 380px;*/
}

.hero-inner .neil-features .feat-disp i {
    font-size: 92px;
    color: #f64747;
}

.hero-inner .neil-features .feat-disp h2{
	text-transform: uppercase;
	margin: 10px 0px;
	color: white;
}

.hero-inner .neil-features .feat-disp p{
    margin-bottom: 0px;
    font-size: 18px;
    color: rgb(209, 209, 209);
}

/* Process on web-design section*/
#process .column h2{
	text-align:center;
	text-transform:lowercase;
}

#compare-plans .column h2{
	text-transform:lowercase;
}

#process .section-tagline {
	margin-bottom: 100px;
}

/*Design contact form*/
#contact.design-quote #form {
    background-color: inherit;
}

#contact.design-quote input[type="text"], #contact.design-quote textarea {
	background-color: #fff;
}

#contact.design-quote input[type="submit"] {
	background-color: #fff;
	color: #f64747;
}

#contact.design-quote input[type="submit"]:hover {
	background-color: #f64747;
	color: #fff;
}

/* Design offer section */
#design-offer i {
	font-size: 150px;
}

#design-offer .container {
	padding-bottom: 80px;
}

#design-offer .container h2 {
	margin-bottom: 10px;
	text-align: left;
}

#design-offer .right .column h2 {
	text-align: right;
}

/*above 601px*/
@media (min-width: 601px) {

	#design-offer .row {
		display: flex !important;
		align-items: center !important;
	}

}

@media (max-width: 601px){
	#design-offer .column img {
		display: block;
		margin: 0 auto;
	}
}

#design-offer .row {
	padding: 15px 0;
}

#design-offer .column{
	text-align: right;
}

#design-offer .column.nine{
	text-align: justify;
}

#design-offer .row.right {
	flex-direction: row-reverse;
}

#design-offer .row.right .column.nine {
	direction: rtl;
}

#quote-request.design-page .row{
	text-align: center;
}

#quote-request.design-page p.smaller {
	font-size: 20px;
	line-height: 23px;
	margin: 5px 0;
}

/* faq page */

#faq {
	padding: 150px 0 55px 0;
}

.faq-question {
	font-size: 30px;
	margin-bottom: 10px;
}

.faq-answer {
	font: 18px/29px 'Open Sans',Arial,sans-serif;
	font-weight: 300;
}

.faq-answer span {
	font-weight: 400;
}

/* hosting page */

#hosting-packages div.row {
	padding-bottom: 110px;
}

.cents {
	font-size: 35px;
	vertical-align: text-top;
}

.aster {
	font-size: 15px;
	vertical-align: text-top;
}

#hosting-packages div.table ul {
	margin-top: 20px;
}

#compare table{
	margin: 0 auto;
}

#compare table tr{
	height: 50px;
}

#compare td {
	padding: 10px;
	width: 200px;
	display: table-cell !important;
	text-align: center;
	border: 1px solid #e6e6e6;
}

#compare td:nth-of-type(4) {
	border-right: none;
}

#compare td:nth-of-type(1) {
	border-left: none;
}

#compare td.table-title {
	border-top: none;
}

#compare {
	padding-bottom: 80px;
}

#transfer-popup {
	position: relative;
	padding: 5px 20px;
	width: auto;
	max-width: 1190px;
	margin: 20px auto;
	background-color: white;
}

/* below */
@media (max-width: 768px) {
	#hosting-packages div.table.popular {
		padding: 25px 15px;
	}
}

@media (max-width: 601px) {
	#hosting-packages div.table {
		padding: 85px 35px !important;
	}
}

@media (max-width: 615px) {
	#compare table {
		font-size: 10px;
	}

	#compare td.table-title {
		font-size: inherit;
	}
}

@media (max-width: 389px) {
	#compare td {
		padding: 0;
	}
}

@media (max-width: 347px) {
	#compare table {
		font-size: 9px;
	}
}

/*

/* Domain search */

.domain-search input[type="text"]{
	font-size: 30px;
	text-align: center;
	color: black;
	background-color: rgba(255,255,255,0.5);
	font-weight: 500;
	display: inline-block;
	border: 1px solid #f64747;
	vertical-align: top;
}

.domain-search input[type="text"]:focus{
	border: 1px solid #f64747 !important;
}

.domain-search input[type="submit"] {
	display: inline-block;
	font-size: 13px;
	font-family: 'Montserrat', 'Open Sans', sans-serif;
	height: 55px;
	vertical-align: top;
}

.domain-search input {
	margin-bottom: 5px;
}

.domain-search p {
	margin: 25px 0 10px;
	font-size: 21px;
	color: #fff;
	font-weight: 300;
}



/* Shadow */

.shadow-top {
	box-shadow: inset 0 6px 20px -8px #424242;
	z-index: 10;
	position: relative;
}

.shadow-bottom {
	box-shadow: inset 0 -6px 20px -8px #424242;
	z-index: 10;
	position: relative;
}

.shadow-box {
	position: relative;
	z-index: 2;
	box-shadow: inset 0 6px 20px -8px #424242,
				inset 0 -6px 20px -8px #424242;
}

/*.shadow-box {
	z-index:10;
	position:relative;
	box-shadow: inset 0 6px 20px -8px #424242,
				inset 0 -10px 10px -10px #424242;
	padding-bottom: 80px;
}*/

/* Contact fixing */

#contact p.section-tagline {
	margin: 0 auto;
}

#contact form {
	margin-top: 80px;
}

#contact {
	padding-bottom: 80px;
}

#contact #form{
	margin: 0 auto;
	width: 90%;
	max-width: 1140px;
	padding: 0;
}

#contact #form div.container{
	width: 100%;
}

/* Home page */

#our-services .table {
	max-width: unset;
	width: 90%;
}

#our-services .table i {
	font-size: 95px;
	color: #f64747;
}

#our-services .table .table-title {
	margin: 10px 0;
	font-size: 25px;
}

#our-services .table p {
	margin: 0;
}

#why-us .container p {
	margin: 0 35px;
	text-align: center;
}

#why-us div.list-item {
	margin-left: 15px;
	font-size: 28px;
	line-height: 45px;
	color: #333333;
}

#why-us div.list-item i {
	color: #f64747;
	margin: 0 10px;
}

/*#why-us div.row {
	display: flex;
	align-items: center;
}*/

/*above 601px*/
@media (min-width: 601px) {

	#why-us .row {
		display: flex !important;
		align-items: center !important;
	}

}

@media (max-width: 601px){
	#why-us .column {
		text-align: center;
	}

	#why-us .list-item i {
		display: block;
		margin: 5px auto !important;
	}

	.hero-inner form input.lm-button {
		display: none;
	}
}

@media screen and (max-width: 640px){
	#index-hero .hero-copy {
		font-size: 20px;
	}

	#index-hero form p {
		font-size: 19px;
	}
}

@media (max-width: 1000px){
	#index-hero h1.big_white span {
		display: block;
	}

	h1.big_white {
        font-size: 38px;
        line-height: 48px;
    }
}

#testimonial-container {
	position: relative;
	z-index: 10;
}

#index-hero span.btn-holder {
	margin: 30px 15px 0 15px;
}

/* padding-bottom */

#our-services {
	padding-bottom: 110px;
}

#why-us {
	padding-bottom: 110px;
}